@charset "utf-8";

/*     劇場版 Free!-Timeless Medley-, Birthday, Precious Birthday     */

.outline {
	padding: 20px 0;
	background: #000;
}
.each-title {
	float: left;
	width: 6em;
	padding: 10px 0;
	color: #FFF;
	font-size: 18px;
	text-align: left;
}
.each-date {
	font-size: 20px;
	padding: 10px 0;
	letter-spacing: 0.1em;
	text-align: left;
	color: #FFF;
}
.goods-item {
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.goods-name span {
	display: block;
	font-size: 20px;
}
.goods-image {
	background-color: #000;
	border: none;
}
.goods-infor {
	background-color: #000;
}
.goods-cart {
	color: #FFF;
	background-color: #957e3f;
	border: 2px #000 solid;
}
.gd-white > div {
	border-color: #957e3f;
}
.gd-white .gdline {
	background-color: #957e3f;
}
.gd-white .gdtr {
	border-top-color: #957e3f;
}
.line1 {
	border-top: 2px #FFF solid;
}
.line2 {
	border-left: 2px #FFF solid;
}
.line3 {
	border-bottom: 2px #FFF solid;
}
.line4 {
	border-right: 2px #FFF solid;
}
.gdline {
	background-color: #FFF;
}
.gdtr {
	border-top: 0.7em solid #FFF;
}

/*     goods-item hover     */
.goods-item:hover .goods-image {
	border-color: #000;
}
.goods-item:hover .goods-image img {
	border-width: 0;
}
.goods-item:hover .goods-overlay {
	color: #957e3f;
	background-color: rgba(255, 255, 255, 0.8);
}
.goods-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #957e3f;
	background-color: rgba(255, 255, 255, 0);
}

/*     goods-item-store     */
.goods-item-store {
	height: 730px;
}
.goods-item-store .goods-st {
	display: block;
	height: 50px;
	padding: 8px;
	font-size: 24px;
	color: #FFF;
	background-color: #dc2754;
}
.goods-item-store .goods-cart {
	background-color: #dc2754;
}



/***chara----goods***/

@media screen and (max-width:768px) {
	.slider-wrap {
		background: none;
	}
	.slider {
		background-color: transparent;
	}
	.outline {
		padding: 0;
	}
	.outline-inside {
		width: 100%;
		padding: 2% 4%;
	}
	.goods-item-store {
		height: auto;
	}
}

@media screen and (max-width:480px) {
	.outline-inside {
		width: 100%;
		padding: 2% 4%;
	}
	.goods {
		background-size: 145% auto;
	}
	.each-title {
		float: none;
		margin: 0;
		font-size: 5vw;
	}
	.each-date {
		font-size: 5vw;
		padding: 0 0 10px 1em;
	}
}
	
	